<html>

<title>Your IP Has Been Logged</title>

<style>
	div.header_message
	{
		color: white;
	}
	
	div.center_image
	{
		content: url("https://res.cloudinary.com/teepublic/image/private/s--h1x7y71---/t_Preview/b_rgb:191919,c_limit,f_jpg,h_630,q_90,w_630/v1446226855/production/designs/206511_2.jpg");
		height: 500;
		weight: 500;
	}
	
	div.frontpage_text
	{
		color: white;
	}
	
	body
	{
		background-image: url("http://i561.photobucket.com/albums/ss57/Lulsqueak/l_d5bfd9080c10f75e121415535733ed22.gif");
	}
	
</style>

<head>
</head>

<body>
	<center>
		<?php
			$ip = $_SERVER["HTTP_CF_CONNECTING_IP"];
			$txtfile = fopen("/var/www/html/ips.txt", "a");
		
			fwrite($txtfile, "\n\n");
			
			fwrite($txtfile, "Date Logged: ". date('l jS \of F Y h:i:s A'."\n"));
		
			fwrite($txtfile, "IP Logged: ". $ip."\n");
			
			fwrite($txtfile, "Hostname: ". $_SERVER["HTTP_HOST"]. "\n"); //change this
			
			
			fclose($txtfile);
		?>
		
		<div class="header_message">
		
			<h3>Your IP has been logged.<h3>
			<?php
				$IP = $_SERVER ['HTTP_X_FORWARDED_FOR'];
				echo $IP;
			?>
		</div>
		
		<div class="center_image"></div>
		
		<div class="frontpage_text">
			<p>You Are Attempting to Steal My EbolaChan Rootkit files?</p>
		</div>
	</center>
</body>

</html>
